@font-face {
  font-family: 'Toyota';
  src: url('/site/templates/fonts/ToyotaType-Semibold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Toyota';
  src: url('/site/templates/fonts/ToyotaType-Semibold.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Toyota';
  src: url('/site/templates/fonts/ToyotaType-Semibold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Toyota';
  src: url('/site/templates/fonts/ToyotaType-Semibold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Toyota';
  src: url('/site/templates/fonts/ToyotaType-Semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Toyota';
  src: url('/site/templates/fonts/ToyotaType-Book.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Toyota';
  src: url('/site/templates/fonts/ToyotaType-Book.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Toyota';
  src: url('/site/templates/fonts/ToyotaType-Book.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Toyota';
  src: url('/site/templates/fonts/ToyotaType-Book.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Toyota';
  src: url('/site/templates/fonts/ToyotaType-Book.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Toyota';
  src: url('/site/templates/fonts/ToyotaType-Book.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}



:root {
      --ticker-gap-x: var(--space-xl);
      --slideshow-btn-width: 3.2em;
      --form-control-padding-x: var(--space-sm);
}



.slideshow__item{
    justify-content: start;
    align-items: flex-start;
}

.f-header__logo{
    width: auto;
}

.slideshow__btn{
  border-radius: 50%;
}

.f-header__link,
.f-header__dropdown-control,
.f-header__dropdown-link,
.f-header__btn,
.f-header__form-control {
  font-size: var(--text-sm);
}

.height-70vh{
  height: 70vh;
}

.fof__animation svg {
  max-width: 20vh;
}

.f-header__link, .f-header__dropdown-control, .f-header__dropdown-link, .f-header__btn, .f-header__form-control, .main-footer__link {
  transition: 0.4s;
}

.main-footer__link:hover {
  text-decoration: none;
}

.card{
  border-radius: var(--radius-xl);
}

.f-header__nav-control{
  --anim-menu-btn-icon-stroke: 1px;
}

.f-header__item {
  border-bottom: none;
}

.f-header__link, .f-header__dropdown-control, .f-header__dropdown-link{
      padding: var(--space-sm) 0;
}

.f-header__nav::before{
  border-bottom: none;
}

.slideshow__nav-item button{
    height: 0.2em;
    width: 3em;
    border-radius: 0;
}

.prod-card-v2__badge{
  border-radius: var(--radius-xl);
  background-color: var(--color-bg);
  font-size: var(--text-xs);
}

.custom-height-slider{
  height: calc(100vh - 70px);
}

.height-custom-card-map{
  height: auto;
}

@media screen and (max-width: 1024px) {
  .footer-v4__nav-item a{
    font-size: 1rem;
  }
  :root {
    --f-header-height: 60px;
  }
  .height-custom-slider{
    height: 50vh;
  }
  .custom-height-slider{
    height: calc(100vh - 60px);
  }
  .height-custom-card-map{
    height: 280px;
  }
}

.f-header__nav{
  background-color: var(--color-bg);
}


@media (min-width: 64rem) {
    .f-header__item {
        margin-right: var(--space-md);
    }
}

.form-control{
  border-radius: var(--radius-xl);
}

.prod-card-v2-hover-stock{
  transition: 0.4s;
}

.prod-card-v2-hover-stock-button{
  transition: 0.4s;
}

.prod-card-v2-hover-stock:hover .prod-card-v2-hover-stock-a .prod-card-v2-hover-stock-button{
  background: var(--color-contrast-low);
}

.prod-card-v2-hover-stock:hover{
  background-color: var(--color-bg-lighter);
}

.mega-nav__logo{
    height: auto;
    width: 150px;
}

.mega-nav--desktop .mega-nav__control{
    padding: 0 var(--space-sm);
}

.footer-v5__popular-link{
  background-color: var(--color-primary);
  color: var(--color-white);
  transition: 0.4s;
  border-radius: var(--radius-xl);
  padding: var(--space-xxs) var(--space-sm);
}

.footer-v5__popular-link:hover{
  background-color: var(--color-primary-dark);
  color: var(--color-white);
}

.mega-nav__item-custom-button{
  border-bottom: 0 !important;
}

.feature-v15__link{
  background-color: var(--color-primary);
  color: var(--color-white);
}

.feature-v15__link-custom {
  background-color: var(--color-bg-darker);
  color: var(--color-black);
}

.feature-v15__icon{
  font-size: 42px;
}

.feature-v15__link-custom:hover{
  background-color: var(--color-bg-darker);
  color: var(--color-black);
}

.feature-v15__content{
  border-radius: var(--radius-xl);
}

.chip--primary{
  background-color: var(--color-primary);
  color: var(--color-white);
}

.chip__icon-wrapper-white{
  background-color: var(--color-white);
}

.banner{
  border-radius: var(--radius-xl);
}

.card-v14{
  border-radius: var(--radius-xl);
}

:root {
  --slideshow-height: 280px;
  --slideshow-fade-transition-duration: 0.25s;
  --slideshow-slide-transition-duration: 0.35s;
  --slideshow-prx-transition-duration: 0.5s;
  --slideshow-btn-width: 1.6em;
  --slideshow-btn-height: 3.2em;
  --slideshow-btn-icon-size: 1.6em;
  --slideshow-btn-offset: var(--space-xs);
}
@media (min-width: 48rem) {
  :root {
    --slideshow-height: 380px;
  }
}
@media (min-width: 64rem) {
  :root {
    --slideshow-height: 430px;
  }
}

.card-v14{
  transition: 0.4s;
}

.mega-nav--desktop .mega-nav__sub-nav, .mega-nav--desktop .mega-nav__search-inner{
  padding: var(--space-lg) 0;
}

.mega-nav--desktop .mega-nav__label{
  margin-bottom: var(--space-xs);
}

.scroll-line {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    z-index: 3;
    padding-left: 40px;
    padding-right: 40px;
}

.line-track {
    width: 2px;
    height: 50px;
    background: hsla(0, 0%, 100%, .50);
    overflow: hidden;
    position: relative;
}

.line-progress {
    width: 100%;
    height: 25px;
    background: var(--color-primary);
    animation: slide 2s ease-in-out infinite;
}

@keyframes slide{
  0% {
    transform: translateY(0px);
  }
  50% {
      transform: translateY(30px);
  }
  100% {
      transform: translateY(0px);
  }
}

.text-anim--clip .text-anim__wrapper::after{
  background-color: var(--color-primary);
}

.footer-v4__logo a, .footer-v4__logo svg, .footer-v4__logo img{
  width: auto;
  height: 35px;
}

.footer-v4__nav-item a{
  transition: 0.4s;
}

.card{
  transition: 0.4s;
}

.card:hover{
  background-color: var(--color-bg-lighter);
}